.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.35e5d09cdbc69350.module-2a19f31b66100d40.js.map*/
/*
     FILE ARCHIVED ON 14:57:37 Mar 01, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:37:58 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.833
  exclusion.robots: 0.079
  exclusion.robots.policy: 0.064
  esindex: 0.018
  cdx.remote: 76.52
  LoadShardBlock: 870.625 (3)
  PetaboxLoader3.datanode: 165.533 (4)
  PetaboxLoader3.resolve: 817.36 (2)
  load_resource: 139.355
*/